Bug 1115435 - Please build this package for EPEL6+
Summary: Please build this package for EPEL6+
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nmon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Othman Madjoudj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-02 11:09 UTC by Christopher Meng
Modified: 2015-01-09 03:01 UTC (History)
2 users (show)

Fixed In Version: nmon-14i-8.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-09 02:58:11 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Christopher Meng 2014-07-02 11:09:13 UTC
Hi,

Is it possible for you to build it for EPEL6+?

Also please set %release to 1 for each new version, not bump it.

Thanks.

Comment 1 Steve Traylen 2014-07-17 12:44:43 UTC
+1

Comment 2 Fedora Admin XMLRPC Client 2014-11-18 21:23:41 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Palle Ravn 2014-12-08 20:44:00 UTC
I don't own this package anymore.

Comment 4 Fedora Admin XMLRPC Client 2014-12-23 15:09:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Update System 2014-12-23 19:30:44 UTC
nmon-14i-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nmon-14i-8.el6

Comment 6 Fedora Update System 2014-12-23 19:31:33 UTC
nmon-14i-8.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nmon-14i-8.el7

Comment 7 Fedora Update System 2014-12-24 17:39:10 UTC
nmon-14i-8.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 8 Fedora Update System 2015-01-09 02:58:11 UTC
nmon-14i-8.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 9 Fedora Update System 2015-01-09 03:01:24 UTC
nmon-14i-8.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.